RubyGems Navigation menu

oauth-tty 1.0.5

OAuth 1.0 TTY Command Line Interface

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.5 - September 20, 2022 (18.5 KB)
  2. 1.0.4 - September 19, 2022 (18.0 KB)
  3. 1.0.3 - September 06, 2022 (13.0 KB)
  4. 1.0.2 - August 26, 2022 (13.0 KB)
  5. 1.0.1 - August 26, 2022 (13.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (1):

version_gem ~> 1.1, >= 1.1.1

Development 依赖 (11):

em-http-request ~> 1.1.7
iconv >= 0
minitest ~> 5.15.0
mocha >= 0
rack ~> 2.0
rack-test >= 0
rake ~> 13.0
rubocop-lts ~> 18.0
typhoeus >= 0.1.13
webmock <= 3.19.0

业主:

推送:

作者:

  • Thiago Pinto, Peter Boling

SHA 256 校验和:

34e25c307da4509d4deec266ff3690bbf42e391355f496201c029268862d8b17

签名有效期:

September 18, 2022 - September 18, 2023 (过期)

下载总量 4,894,571

这个版本 3,796,211

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: